@font-face {
    font-family: gilroy;
    src: url(../media/Gilroy-Regular.otf);
}
@font-face {
    font-family: mic32;
    src: url(../media/mic32regular-regular.ttf);
}

@font-face {
    font-family: mic32l;
    src: url(../media/mic32light-regular.ttf);
}

@font-face {
    font-family: mic32m;
    src: url(../media/mic32medium-regular.ttf);
}

@font-face {
    font-family: mic32b;
    src: url(../media/mic32bold-regular.ttf);
}